﻿@model List<ARGNS.Model.Implementations.PDM.ARGNSCatalog>

<div class="row list-group" id="products">

    @foreach (ARGNS.Model.Implementations.PDM.ARGNSCatalog mItems in Model)
    {
        <div class="item  col-xs-4 col-lg-3">
            <div class="thumbnail">

                @*@if (!string.IsNullOrEmpty(mItems.ImageName.Trim()))
                {
                    <div class="photo_list"><img class="" src="/images/@mItems.ModelCode/@mItems.ImageName" alt="" /></div>
                }
                else
                {*@
                    <div class="photo_list"><img class="" src="~/Content/img/noimage.gif" alt="" /></div>
                @*}*@

                <div class="caption">
                    <div class="thumb_data"><strong>@PDM.Code</strong>: @mItems.Code </div>
                    <div class="thumb_data"><strong>@PDM.ModelDesc</strong>: @mItems.Name </div>
                    <div class="thumb_data"><strong>@PDM.Season</strong>: @mItems.U_Season </div>
                    <div class="thumb_data">
                        <div class="clear2"></div>
                        <button class="btn btn-success" type="button" data-toggle="modal" onclick="mStartItemsGrid = 0; GetCatalogLines('@mItems.Code')">@PDM.Choose</button>
                    </div>
                </div>
            </div>
        </div>
    }
</div>

